prefix=/build/deps/install/stow/libosmocore
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom GSM Core Library
Description: GSM Core Library
Version: 1.11.0.56-32efc
Requires: talloc, libosmocore, libosmoisdn
Libs: -L${libdir} -losmogsm
Cflags: -I${includedir}/
